[LocalizedFileNames]
dark_oak_trapdoor.png=@dark_oak_trapdoor.png,0
crimson_trapdoor.png=@crimson_trapdoor.png,0
acacia_trapdoor.png=@acacia_trapdoor.png,0
iron_trapdoor.png=@iron_trapdoor.png,0
birch_trapdoor.png=@birch_trapdoor.png,0
spruce_trapdoor.png=@spruce_trapdoor.png,0
oak_trapdoor.png=@oak_trapdoor.png,0
mangrove_trapdoor.png=@mangrove_trapdoor.png,0
jungle_trapdoor.png=@jungle_trapdoor.png,0
soul_campfire.png=@soul_campfire,0
leather_horse_armor_overlay.png=@leather_horse_armor_overlay.png,0
leather_horse_armor.png=@leather_horse_armor.png,0
iron_horse_armor.png=@iron_horse_armor.png,0
golden_horse_armor.png=@golden_horse_armor.png,0
diamond_horse_armor.png=@diamond_horse_armor.png,0
gray_dye.png=@gray_dye.png,0
lime_dye.png=@lime_dye.png,0
purple_dye.png=@purple_dye.png,0
pink_dye.png=@pink_dye.png,0
magenta_dye.png=@magenta_dye.png,0
light_blue_dye.png=@light_blue_dye.png,0
white_dye.png=@white_dye.png,0
magma_cream.png=@magma_cream,0
glow_item_frame.png=@glow_item_frame.png,0
